.projekt-item h2{
    font-size:calc(var(--main-font-size) + 2px);
    font-weight:bold!important;
}
body.projekte .grid-item .thumb-cont{
    padding-bottom:120%;
    position:relative;
    margin-bottom:20px;
    overflow:hidden;
}
.projekt-item{
    position:relative;
}
.video-thumbnail{
    margin-top:0px;
}
body:not(.home) .grid-item .thumb-cont  .video-thumbnail .img-wrapper{
    padding-bottom:0px!important;
    height:100%;
    width:100%;
}
body.single .vorschau-wrapper.video {
    padding-bottom:56.25%;
    position:relative;
}
.slideshow-widget .owl-item .video-thumbnail,
body.single .vorschau-wrapper.video video,
body.single .vorschau-wrapper.vimeo .video-thumbnail img,
body:not(.home) .grid-item .thumb-cont .video-thumbnail,
.grid-item .thumb-cont video,
.projekt-item img{
    width:100%;
    height:100%;
    position:absolute;
    object-fit:cover;
    object-position:center;
}
.grid.projekte{
    margin-top:30px;
}
.link-overlay{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}
/* body.home .grid.projekte .img-wrapper{
    padding-bottom:100%!important;
} */
article.post .entry-header .entry-meta, article.page .entry-header .entry-meta{
    font-size:var(--main-font-size);
    margin-top:30px;
}

body.single #primary #content .credits h2{
    margin-bottom:30px;
    margin-top:30px;
}
body.single .entry-meta > div:last-child{
    margin-bottom:20px;
}
body.single .entry-meta .thumbnail{
    margin-top:30px;
    margin-bottom:20px;
}
body.single .thumbnail img{
    width:100%;
    height:auto;
}